/* shelf */
p.flag.program-points {
    flex-direction: column;
}

p.flag.program-points span {
    font-size: 19px;
    line-height: 16px;
}
.catalog .section__shelf li .product .flag:nth-of-type(2) {
    top: calc(35px + 60px);
}

.product__main p.flag.program-points {
    width: auto;
    flex-direction: row;
    height: auto;
    border-radius: 10em;
    padding: 0.6em 1.5em;
    font-size: 10px;
    font-weight: 600;
    right: 0px!important;
}
.product__main p.flag.program-points,
.catalog .section__shelf .rt-prime-assinaturas p.flag.program-points{
    display:none !important;
}
.product__main p.flag.program-points span {
    font-size: 12px;
    margin: 0 4px;
}

.catalog .section__shelf li .product .flag {
    z-index: 1;
}

@media (max-width: 801px) {
    .product__main p.flag.program-points {
        right: 50% !important;
        top: -120px;
        transform: translateX(50%);
    }
}
@media (max-width: 500px) {
    .section__shelf .flag.flag.program-points {
        display: flex!important;
        bottom: 25px;
        top: auto!important;
        z-index: 1;
    }
    .section__shelf .flag.flag.program-points span {
        font-size: 15px;
    }
}